Bug 2008326 - Please build unar for EPEL 8
Summary: Please build unar for EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: unar
Version: epel8
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Sergio Basto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1983421
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-27 23:11 UTC by Robert Scheck
Modified: 2021-10-08 23:47 UTC (History)
2 users (show)

Fixed In Version: unar-1.10.1-24.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-08 23:47:06 UTC
Type: Bug


Attachments (Terms of Use)

Description Robert Scheck 2021-09-27 23:11:36 UTC
Description of problem:
Please build unar for EPEL 8.

Version-Release number of selected component (if applicable):
unar-1.10.1-23.fc35

Actual results:
No unar in EPEL 8.

Expected results:
unar-1.10.1-23.el8 or better ;-)

Additional info:
Please let me know if you are not interested in maintaining the package on EPEL 8 branch.

Comment 1 Robert Scheck 2021-09-27 23:15:21 UTC
https://src.fedoraproject.org/rpms/unar/pull-request/1 is my proposal to make unar buildable for Fedora and EPEL 8+ (as of writing this needs to be built against the gnustep side tag in Koji).

Comment 2 Pete Walter 2021-09-29 20:43:39 UTC
(In reply to Robert Scheck from comment #0)
> Please let me know if you are not interested in maintaining the package on
> EPEL 8 branch.

I'm not interested in EPEL8, sorry.

Comment 3 Robert Scheck 2021-09-29 21:17:22 UTC
(In reply to Pete Walter from comment #2)
> I'm not interested in EPEL8, sorry.

May I then kindly ask you for permissions for the EPEL branches? My FAS name is robert.

Comment 4 Sergio Basto 2021-09-29 21:56:44 UTC
I take it

Comment 5 Fedora Update System 2021-09-30 20:57:51 UTC
FEDORA-EPEL-2021-7fcbbfcf40 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-7fcbbfcf40

Comment 6 Fedora Update System 2021-09-30 20:58:06 UTC
FEDORA-EPEL-2021-7fcbbfcf40 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-7fcbbfcf40

Comment 7 Fedora Update System 2021-10-01 02:44:49 UTC
FEDORA-EPEL-2021-7fcbbfcf40 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-7fcbbfcf40

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-10-08 23:47:06 UTC
FEDORA-EPEL-2021-7fcbbfcf40 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.